body {
  background-image: url('wall.png');
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  color:black;
  height:100%;
  text-align:center;
  font-size:18px;
}

#keyboard
button{

  background:lightgray;
  color:black;
  border: solid 1px black;
  text-decoration:none;
  cursor:pointer;
  font-size:1.2em;
  padding:10px;
  width:90px;
  margin: 10px;
  outline: none;

}

.lastbtn {
  font-size: 30px;
  background-color: lightgreen;
}

#container {
  display: none;
}

#main {
  display: block;
  float: left;
  width: 16%;
  font-size: 30px;
  margin-left: 42%;
  margin-top: 1%;
}

.buttonn {
  background-color: whitesmoke;
  margin-top: 15px;
  border: 1px solid black;
}